<?php

$route->group(null)->namespace('Amwdeveloper\view');
$route->get("/", "web:index");
$route->get("/register", "web:register");
$route->get("/info", "web:info");
$route->get("/vip", "web:vip");
$route->get("/coin", "web:coin");
$route->get("/download", "web:download");
$route->get('/preview/{type}/{name}', "web:preview");
$route->get('/confirm/email/{code}', "web:confirmAccount");

/** 
 * Ranking 
 * */
$route->get("/rankings", "web:rankings");
$route->get("/ranking/{gerate}", "web:rankinggerate");

/** 
 * posts web 
 * */
$route->group("auth")->namespace('Amwdeveloper\controller');
$route->post('/register', "register:account");
